.border-box {
    box-sizing: border-box;
}

html {
    overflow-x: hidden;
    scroll-behavior: smooth;
}

body {
    margin: 0;
}

a {
    text-decoration: none;
    color: darkgoldenrod;
}

a:hover {
    cursor: pointer;
    text-decoration: underline;
    color: pink;
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

li {
    padding-right: 10px;
}

p {
    text-indent: 0.5em;
    margin-top: 1em;
    margin-bottom: 0.5em;
}

.content {
    max-width: 960px;
    margin: 0 auto;
}

.header {
    width: 100vw;
}

.header:after {
    content: "";
    clear: both;
    display: block;
}

.header__inner {
    display: flex;
    align-items: center;
    height: 291px;
    font-size: 100px;
    color: green;
}

.header__logo {
    float: left;
}

.nav__ul {
    display: flex;
    border: 1px solid green;
    justify-content: space-between;
}

th,
td {
    border: 1px solid darkblue;
}

table {
    border-collapse: collapse;
}

tr:nth-child(even) {
    background-color: #e5e5e5;
}

.footer {
    background-color: rebeccapurple;
    color: whitesmoke;
    width: 100vw;
    text-align: right;
}

.footer__text {
    padding-right: 38px;
}